[Mailman-Users] Upgrade to 2.1.4 failed - user lost - recover via backup unsuccessful - any ideas?

Tokio Kikuchi tkikuchi at is.kochi-u.ac.jp
Sun Jun 6 02:21:51 CEST 2004


Have you done 'bin/update' after moving the backup config.pck file
into the newly installed list directory ?

Alex Dupont wrote:

> Hello,
> I'm a "bit" in a loss here: I was running Mailman 2.1.2 on Debian 3.0
> with no problems. Using apt-get... to upgrade Mailman to 2.1.4
> produced an error. Well, besides the fact that all my archives got
> deleted (why would a script (!) do that??), I finally got Mailman back
> up and running version 2.1.4. I had to fix a zillion permissions, and
> it took me forever. Probably not a Mailman-thing, I know, and the
> package-maintainer isn't my friend, I can tell you that. But the
> following should be only Mailman-related:


I think every packager should disclose their configure options so
that upgrading can be done through our source distribution and the
list dbs automatically updated !

Tokio Kikuchi, tkikuchi@ is.kochi-u.ac.jp

More information about the Mailman-Users mailing list